<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="src/style.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Quoridor</title>
</head>
<body background="img/tapet.jpg">
    <script src="src/p5.min.js"></script>
    <script src="src/main.js"></script>
    <script src="src/table.js"></script>
    <script src="src/wall.js"></script>
    <script src="src/pion.js"></script>

</body>
</html>